» Ubuntu » Pakketten

Error

two or more packages specified (chromium-browser-dbg oneiric-updates)